{
  "name": "az-wechat-web",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "dependencies": {
    "dayjs": "^1.10.4",
    "echarts": "^5.1.0",
    "jweixin-module": "^1.6.0",
    "vant": "^2.12.24",
    "vconsole": "^3.7.0"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
